body{
  margin: 0;
  font-family: Arial;
  background-color: #e4d9f3;
}

header{
  margin: 0;
  width: 100%;
  background-color: #7C51B4;
}

.header-examples {
  margin: 0 auto;
  width: 100%;
  height: 145px;
  background-color: #6e3bb1;
  border: 1px solid #6e3bb1;
  border-radius: 10px;
}

#logo {
  height: 150px;
  width: 150px;
  padding-left: 15%;
  margin: 0 auto;
  float:left;
}

.header-examples h1{
  color:white;
  margin:0;
  padding-top: 30px;
  font-size: 65px;
  font-family: Arial;
}
nav {
  margin-top:30px;
  width:99%;
  display: flex;
  flex-direction: column;
  text-align: center;
}

.nav {
  display: inline-block;
  background-color :#7C51B4;
  padding-top: 10px;
  font-family: Arial;
  font-size: 35px;
  width: 100%;
  height: 45px;
  text-decoration: none;
  color: white;
  margin: 0;
  border: 2px solid #6e3bb1;
  
}
.nav:hover {
  background-color:#cebfe0;
}

main div{
  margin-top: 30px;
  margin-bottom: 30px;
  border: 1px solid #6e3bb1;
  border-radius: 10px;
}

main {
  clear: both;
  width: 100%;
  margin: 20px auto;
  display: flex;
  flex-direction: column;
}


.title{
  color:#6e3bb1;
  font-family: 'Times New Roman', Times, serif;
  font-size: 45px;
  text-align: center;
  margin:0 auto;
}

.links {
  padding: 5px 10px;
  background-color: #cebfe0;
  order:0;
  min-height: 300px;
}

li {
  color:#6e3bb1;
  font-size: 10px;
}

li:hover {
  font-weight: bolder;
}

main a {
  color:#6e3bb1;
  text-decoration: none;
  text-align: center;
  padding-left: 10px;
}

main a:hover {
font-weight: bold;
}

main img {
  width: 300px;
  height: 200px;
  border-radius: 10px;
}

.table_fon {
  background-color: #cebfe0;
  padding: 5px;
  order:2;
  min-height: 300px;
}

table {
  color: #ffffff;
  border-collapse: collapse;
  text-align: center;
  margin: auto;
  background-color: #7C51B4;
  margin-bottom: 20px;
  
}

th {
  border: 3px solid #572e8b;
  padding: 10px;
}

td {
  border: 3px solid #572e8b;
  padding: 15px;
}

tr:nth-child(2n) {    
   background-color: #a08eb9 ;
   }

.form_fon {
    background-color: #cebfe0;
    padding: 5px;
    margin-top:-1.9%;
    order: 1;
    min-height: 300px;
  }

form {
  text-align: center;
  font-size: 25px;
  color:#572e8b;
  font-weight: bold;

}

form label {
  margin:10px auto; 
}


input, select, textarea {
  font-size: 25px;
  margin:10px auto;
}

footer {
  width:100%;
  margin-top:30px;
  height: 100px;
	padding: 30px 0;
  background-color: #7C51B4;
}

.footer {
  margin: 0 auto;
  height: 100px;
  width: 100%;
}

footer a {
  color:#6e3bb1;
  text-decoration: none;
}

footer a:hover {
  font-weight: bold;
}

footer h1 {
  color:white;
  margin:0;
  padding-top: 30px;
  font-size: 35px;
  font-family: Arial;
  text-align: center;
}

footer h2 {
  font-size: 25px;
  font-family: Arial;
  margin: -0.2px 10px;
}

.inst {
  width: 30px;
  height: 30px;
  padding-left: 42%;
  float:left;
  margin:0 auto;
}
@media screen and (min-width: 1024px) {

  .header-examples {
    width: 960px;
    height: 145px;
  }
  #logo {
    padding-left: 17%;
  }
  main {
    clear: both;
    width: 960px;
    margin: 20px auto;
  }
  
  nav {
    margin-top: -0.5px;
    display: flex;
    flex-direction: row;
    justify-content: center;
  }
  .nav {
    margin: 1%;
    font-size: 25px;
    width: 250px;
    height: 35px;
    text-decoration: none;
    color: white;
  }
  
  li {
    color:#6e3bb1;
    font-size: 20px;
  }
  
  .form_fon{
    margin-top: 12px;
  }
  .inst {
    padding-left: 47%;
    
  }
  .links{
    order:0;
  }
  .table_fon{
    order:0;
  }
  .form_fon{
    order:0;
  }
}
